/*************************************
	mise en page element E-majine
*************************************/

/* ------
TITRES
---------*/
h1, h2, h3, h4, h5, h6{
	color:#000000;
	line-height:normal;
	margin:10px 0;
	font-weight:normal;
}
#wrapper .h1,
#wrapper h1{
	color:#3d3939;
	font-family: 'exo2sb';
	font-size: 2rem;
	line-height:30px;
	margin:30px 0 55px 0;
	text-align: center;
	text-transform: uppercase;
}
/*
#contentForFilter h1::after,
#contentForFilter h1::before{
	display: none !important;
}*/
#wrapper .h1:after,
#wrapper .h1:before,
#wrapper h1:before,
#wrapper h1:after{
	background: url(/images/charte/sprite.png) no-repeat -50px -15px / 300px auto;
	display: inline-block;
	content:"";
	height: 20px;
	vertical-align: top;
	width: 100px;
}
#wrapper .h1:before,
#wrapper h1:before{
	margin-right: 10px;
}
#wrapper .h1:after,
#wrapper h1:after{
	margin-left: 10px;
}


.h2, h2{
	color:#292929;
	font-family: 'exo2b';
	font-size: 1.6rem;
	margin-bottom: 50px;
	text-transform: uppercase;
}
h3{
	color:#e2001a;
	font-family: 'exo2b';
	font-size: 1.3rem;
	text-transform: uppercase;
}
h4{
	font-size:1.2rem;
}
h5{
	font-size: 1.1rem;
}
h6{
	color:#e2001a;
	font-size: 1.1rem;
}


strong, b{
	font-weight: normal !important;
	font-family: 'exo2b';
}





/* ------------
LIENS
--------------*/

.submit input{

}






a{
	background: url("/images/alpha.gif");
}
a:link{
	color:#000;
	text-decoration:underline;
}
a:visited{
	color:#000;
	text-decoration:underline;
}
a:hover, a:active{
	color:#000000;
}



.bouton1,
a.bouton1 {
	background: #e2001a;
	color:#fff;
	display: inline-block;
	font-family: 'exo2b', sans-serif;
	padding:15px 50px;
	text-decoration: none;
	text-transform: uppercase;
	-moz-transition: background 0.5s linear, color 0.5s linear;
	-webkit-transition: background 0.5s linear, color 0.5s linear;
	transition: background 0.5s linear, color 0.5s linear;
	text-align: center;
}


.bouton1:hover,
a.bouton1:hover {
	background: #3d3939;
	color:#fff;
}

.bouton2,
a.bouton2 {
	border:1px solid #3d3939;
	background: #3d3939;
	color:#fff;
	display: inline-block;
	padding:5px 20px;
	text-decoration: none;
	text-transform: uppercase;
	-moz-transition: background 0.5s linear, color 0.5s linear;
	-webkit-transition: background 0.5s linear, color 0.5s linear;
	transition: background 0.5s linear, color 0.5s linear;
	text-align: center;
}


.bouton2:hover,
a.bouton2:hover {
	background: #fff;
	color:#3d3939;
}

.bouton3,
a.bouton3 {
	border:1px solid #3d3939;
	color:#3d3939;
	display: inline-block;
	padding:10px 20px;
	text-decoration: none;
	-moz-transition: background 0.5s linear, color 0.5s linear;
	-webkit-transition: background 0.5s linear, color 0.5s linear;
	transition: background 0.5s linear, color 0.5s linear;
	text-align: center;
}


.bouton3:hover,
a.bouton3:hover {
	background: #3d3939;
	color:#fff;
}

.bouton4,
a.bouton4 {
	background:#292929;
	color:#fff;
	display: inline-block;
	font-weight: bold;
	padding:15px 20px;
	text-decoration: none;
	-moz-transition: background 0.5s linear, color 0.5s linear;
	-webkit-transition: background 0.5s linear, color 0.5s linear;
	transition: background 0.5s linear, color 0.5s linear;
	text-align: center;
	text-transform: uppercase;
}


.bouton4:hover,
a.bouton4:hover {
	background: #e2001a;
	color:#fff;
}





.bouton5,
a.bouton5 {
	background: #e2001a;
	color:#fff;
	display: inline-block;
	font-family: 'exo2b', sans-serif;
	padding:5px 20px;
	text-decoration: none;
	text-transform: uppercase;
	-moz-transition: background 0.5s linear, color 0.5s linear;
	-webkit-transition: background 0.5s linear, color 0.5s linear;
	transition: background 0.5s linear, color 0.5s linear;
	text-align: center;
}


.bouton5:hover,
a.bouton5:hover {
	background: #3d3939;
	color:#fff;
}


.bouton6,
a.bouton6 {
	background: #e2001a;
	font-size: 0.9rem;
	color:#fff;
	display: inline-block;
	font-family: 'exo2b', sans-serif;
	padding:5px 15px;
	text-decoration: none;
	-moz-transition: background 0.5s linear, color 0.5s linear;
	-webkit-transition: background 0.5s linear, color 0.5s linear;
	transition: background 0.5s linear, color 0.5s linear;
	text-align: center;
	margin: 10px 5px 0 0;
}


.bouton6:hover,
a.bouton6:hover {
	background: #3d3939;
	color:#fff;
}



.bouton7, a.bouton7{
	background: #dedede;
	color:#3d3939;
	display: inline-block;
	font-family: 'exo2b', sans-serif;
	padding:5px 20px;
	text-decoration: none;
	text-transform: uppercase;
	-moz-transition: background 0.5s linear, color 0.5s linear;
	-webkit-transition: background 0.5s linear, color 0.5s linear;
	transition: background 0.5s linear, color 0.5s linear;
	text-align: center;
}
.bouton7:hover, .bouton7:focus, a.bouton7:hover, a.bouton7:focus{
	background: #3d3939;
	color:#dedede;
}

/* ------------
CONTENU WYSIWYG 
--------------*/
p{
	margin:0 0 20px 0;
}
strong{
	font-weight:bold;
}
em{
	font-style:italic;
}
	em strong, strong em{
		font-style:italic;
		font-weight:bold;
	}
u{
  text-decoration:underline;
}
strike{
  text-decoration: line-through;
}
address{
	color: #007AAA;
}
pre{
	background:#ccc;
	border:1px solid #007AAA;
	font-family:Courier, MS Courier New, Prestige, Everson Mono;
	font-size:11px;
	font-size:1.1rem;
	margin:20px auto;
	overflow:auto;
	padding:5%;
	width:80%;
}
code{
	background:#007AAA;
	color:#fff;
	font-family:Courier, MS Courier New, Prestige, Everson Mono;
	font-size:11px;
	font-size:1.1rem;
	padding:2px;
}
blockquote{
	background: url(/common_images/skin001/quotes1.png) no-repeat 0 2px;
	margin:10px 50px;
	text-indent: 25px;
}
	blockquote p{
		background: url(/common_images/skin001/quotes2.png) no-repeat bottom right;
		display: inline;
		margin: 0;
		padding-right: 24px;
	}
cite{
	color:#000000;
	font-family: Arial, sans-serif;
	font-size:11px;
	font-size:1.1rem;
	padding:0 3px 0 3px;
}
acronym{
	border-bottom:1px dashed #007AAA;
	cursor:help;
}
q{
	color:#007AAA;
	font-style:italic;
}
	q:after{
		content: " ' Source: "attr(cite)" ";
		font-size:10px;
		font-size:1rem;
	}
ul{
	margin: 0 0 20px 0;
}
	#wrapper ul li{
		list-style: none;
		padding: 0 0 0 20px;
		margin-bottom: 10px;
	}
	#wrapper ul li:before{
		background: url(/images/charte/sprite.png) no-repeat -32px -3px / 300px auto;
		content:"";
		display: inline-block;
		height: 25px;
		margin-left: -15px;
		vertical-align: top;
		width: 15px;
	}
ol{
	list-style:inside decimal-leading-zero;
	margin:5px 0 5px 25px;
}
hr{
	border-bottom:2px ridge #666666;
	border:0;
}
.separator{
	clear:both;
	visibility:visible !important;
	margin: 30px 0 !important;
}
dl{
	margin:10px 5px;
}
	dt{
		color:#000000;
		font-size:11px;
		font-size:1.1rem;
		font-weight:bold;
	}
	dd{
		font-style:normal;
		margin:0;
		padding:0;
		text-indent:10px;
	}
table{
	border-collapse:collapse;
	border-spacing:0;
	border:1px solid #ccc;
	margin:auto;
	width:100% !important;
	margin-bottom:15px;
}

	table caption{
		color: #ccc;
		font-size: 14px;
		font-weight:bold;
		margin:5px 0;
		text-align:left;
	}
th{
	color:#ffffff;
	border:1px solid #ccc;
	color:#666666;
	font-size:14px;
	font-weight:bold;
	padding:2px;
}
td{
	border:1px solid #ccc;
	padding:2px;
}
td img { padding:3px; }


/* ------------
BLOCS DES MEDIAS
--------------*/
.medias{
	/*margin:10px 0;*/
	margin: 0;
}
	.medias .flash{ }
	.medias .audio, .medias .video, .medias .center{ text-align:center }
	.medias .right{ text-align:right }
	.medias .left{ text-align:left }
	.medias img{ /*margin:5px*/ }

.medias .right .diaporama{ margin:0 0 0 auto; text-align:right }
.medias .left .diaporama{ margin:0 auto 0 0; text-align:left }
.medias .center .diaporama{ margin:0 auto; text-align:left }

	.medias a,.medias a:hover, .medias a:visited{
		background:none;
		text-decoration:none;
	}
	.medias .description{
		display:none;
	}
.back{
	text-align: center;
	margin-bottom: 10px;
	display: block;
	clear: both;
}



/* ------------------------------------------
ELEMENTS DE MISE EN PAGE DANS ZONE DE CONTENU
--------------------------------------------*/
.une_colonne, .deux_colonnes{
	clear:both;
	display: inline;
}

/*.colleft{
	float:left;
	margin:0 2% 0 0;
	padding:0;
	width:47%;
}
.colright{
	float:left;
	margin:0;
	padding:0;
	width:48%;
}
.intext_left{
	float: left !important;
	padding: 5px !important;
}
.intext_right{
	float: right !important;
	padding: 5px !important;
}*/

/*
.colleft, .colright{
	float: left;
	width: 46%;
}
.colleft{
	margin-right: 3%;
}
.colright{
	margin-left: 3%;
}
*/
.textAndImages{
	display: table;
}
.intext_left .textAndImages .structured_text_semantique_text,
.intext_right .textAndImages .structured_text_semantique_text,
.intext_left,
.intext_right{
	display: table-cell;
	float: none;
	height: 100%;
	padding: 0;
	vertical-align: middle;
	width: 50%;
}
.intext_left img,
.intext_right img{
	object-fit: cover;
	font-family: 'object-fit: cover';
	width: 100%;
	height: 100%;

}
.textAndImages .structured_text_semantique_text{
	padding: 0 5%;
}
.intext_left{
	/*float: left !important;*/
	/*padding: 5px !important;*/
/*	padding-left: 1%
*/}
.intext_right{
	/*float: right !important;*/
	/*padding: 5px !important;*/
/*	padding-right: 1%
*/}



.above_left{ text-align: left }
.above_right{ text-align: right }
.above_center{ text-align: center }
.below_center{ text-align: center }
.below_right{ text-align: right }
.below_left{ text-align: left }

.above_center img,
 .above_right img,
 .above_left img,
 .below_center img,
 .below_right img,
 .below_left img{
	float: none !important;
}
.center{ text-align: center; width:100% }
.left{ text-align: left; width:100% }
.right{ text-align: right; width:100% }

.colonne{
	width:27%;
	float:left;
	margin:15px 10px;
	color: #666666;
	font-size:12px;
	font-size:1.2rem;
}
	.colonne strong{
		color:#000000;
	}
	.colonne .title{
		text-align:center;
		margin-bottom:15px;
		font-weight:bold;
		text-transform: uppercase;
	}
.date{
	font-style: italic;
}
.colonne a{
	display:block;
}
	
/* ----------
GOOGLEMAP
-------------*/
.googleMapBulle{
	width:250px;
	max-height:200px;
	min-height: 120px;
	overflow:auto;
	padding:0;
	margin:0;
}
.labelMarker{
	font-weight:bold;
	color:#000000;
}

/* ------------------------
SECURISATION DU MOT DE PASSE
--------------------------*/
.strength_password{
	color:#666666;
	display:block;
	float:left;
	font-family:arial,helvetica,san-serif;
	font-size:13px;
	font-weight:bold;
	height:28px;
	margin-left:10px;
	padding:0 0 12px 10px;
	clear:both;
}
	.strength_password span{
		display:block;
		float:right;
		margin:0 0 0 20px;
		padding:10px 20px 12px 10px;
		white-space:nowrap;
	}
.shortPass{ background:transparent url(/common_images/red.png) no-repeat scroll 0 0 }
	.shortPass span{ background:transparent url(/common_images/red.png) no-repeat scroll right top }
.badPass{ background:transparent url(/common_images/red.png) no-repeat scroll 0 0 }
	.badPass span{ background:transparent url(/common_images/red.png) no-repeat scroll right top }
.goodPass{ background:transparent url(/common_images/yellow.png) no-repeat scroll 0 0 }
	.goodPass span{ background:transparent url(/common_images/yellow.png) no-repeat scroll right top }
.strongPass{ background:transparent url(/common_images/green.png) no-repeat scroll 0 0 }
	.strongPass span{ background:transparent url(/common_images/green.png) no-repeat scroll right top }

#mustEnableJavascript, #mustAcceptCookies{
	font-weight:bold;
	color:#ff0000;
}

/*
 * Champ de type insertion de ressource côté public, avec mini-centre de ressources
 * */
.pubRContener .pubRModif , .pubRContener .pubRDelete{
	display:block;
	width:20px;
	height:20px;
}
.pubRContener .pubRModif span, .pubRContener .pubRDelete span{
	display:none;
}
.pubRContener .add{ background:transparent url(/common_images/skin001/add_small.png) no-repeat scroll right top }
.pubRContener .modif{ background:transparent url(/common_images/skin001/edit_small.png) no-repeat scroll right top }
.pubRContener .pubRDelete{ background:transparent url(/common_images/skin001/delete_small.png) no-repeat scroll right top }

.pubRContener .actions{
	float:left;
}
.pubRContener .add, .pubRContener .addLabel{
	float:left;
}
.pubRContener .pubRLabel{
	margin-bottom:5px;
	font-style:italic;
}
.pubRContener p {
	margin:0;
}

/*
	alignement
*/
.left-inner{
	width:50%;
	float:left;
}
.right-inner{
	width:50%;
	float:right;
}

.code_html img{
	margin:5px;
}

/**
	log
**/
.log, #formsThanks{
	padding:10px;
	background:#adf4a9;
	font-size:14px;

	clear: both;
}

/* error */
.log.loginError, .log.log-error{
	background:#ff4a4a;

	clear: both;
}


/* box-size */
.box-size{
		-webkit-box-sizing: border-box; 
		-moz-box-sizing: border-box;   
	box-sizing: border-box;   
	*behavior: url(/images/boxsizing.htc);
}

/* bloc-test*/
.bloc-test{
	background:#ababab;
	min-height:150px;
}


/**
*	ajout CKEDITOR Mediapilote
*/
.spe-encadrer{
	border:1px solid #000;
	padding:5px;
}

.spe-aplat{
	background:#C6C6C6;
	padding:5px;
}

.spe-btn a{	
	background:#000;
	border: 1px solid #000;
	color:#fff;
	padding:5px;
	text-decoration: none;

		-moz-transition: background 0.5s linear, color 0.5s linear;
		-webkit-transition: background 0.5s linear, color 0.5s linear;
	transition: background 0.5s linear, color 0.5s linear;
}
.spe-btn a:hover, .spe-btn a:focus{
	background: #fff;
	color: #000;

		-moz-transition: background 0.5s linear, color 0.5s linear;
		-webkit-transition: background 0.5s linear, color 0.5s linear;
	transition: background 0.5s linear, color 0.5s linear;
}

/**
* animation scroll
*/
.animate-elem{
	opacity: 0.1;
}
.animate-elem-25{
	opacity: 1;

	transition-duration: 0.8s;
	-webkit-transition-duration: 0.8s;
}


.cap{
	text-transform: uppercase;
}
.bold{
	font-family: 'exo2b', sans-serif;
}



/*-------------------------
Couleurs
----------------------------/

	/*Gris*/
	.gris{
		color:#666666;
	}
	.bg-gris{
		background:#666666;
	}

	.gris1{
		color: 
	}

	/*Gris Clair*/
	.gris2{
		color:#dedede;
	}
	.bg-gris2{
		background:#dedede;
	}
	/*Gris Très Clair*/
	.gris3{
		color:#f9f9f9;
	}
	.bg-gris3{
		background:#f9f9f9;
	}

	/*Rouge*/
	.rouge{
		color:#e2001a;
	}
	.bg-rouge{
		background:#e2001a;
	}


	/*blanc*/
	.blanc{
		color:#ffffff;
	}
	.bg-blanc{
		background:#ffffff;
	}

	.bg-blanc.op90{
		background-color: rgba(255,255,255,0.9);
	}
	.ombre{
		background-image:url(/images/charte/ombre.png);
		background-repeat:repeat-x;
		background-position:  0 top;
		padding: 50px 0;

	}

.p0{
	padding: 0 !important;
}
.pl0{
	padding-left: 0 !important;
}
.pr0{
	padding-right: 0 !important;
}
.p20{
	padding: 20px;
}

.p50{
	padding: 50px;
}
.plr10{
	padding-right: 10px !important;
	padding-left: 10px !important;
}
.p10{
	padding: 10px;
}
.plr30{
	padding-right: 30px !important;
	padding-left: 30px !important;
}

.h220{
	height: 220px;
	line-height: 220px;
}
.h440{
	height: 440px;
	line-height: 440px;
}

.ico{
	background: url(/images/charte/sprite.png) no-repeat 0 0 / 300px auto;
}
.ico-download{
	background: url(/images/charte/download.svg) no-repeat 0 0;
	text-indent: -1000000px;
	width: 30px;
	height: 30px;
	display: block;
	content: '';
}
.mb-0{
	margin-bottom: 0;
}

.w400{
	width: 400px;
	max-width: 100%;
	margin:0 auto;
}

.w800{
	width: 800px;
	max-width: 100%;
	margin:0 auto;
}

.w1300{
	width: 1300px;
	max-width: 100%;
	margin:0 auto;
}


#text .col .simpleText{
	padding: 0 5%;
}

/* ------------------------
MENU SCROLL UP
--------------------------*/
#header.scrollUp{
	position: fixed;
	top: 0 !important;
	width: 100%;
	z-index : 10000;
	transition: top 0.2s ease-in-out;
}
#header.scrollUp.nav-up{
	transition: top 0.2s ease-in-out;
}


/**
 * accordéon FCK
 */

/**
 * collapsible-item
 */

.collapsible-item .collapsible-item-collapse
{
	display: none;
}



.accordion-list{
	margin:0 auto;
	max-width:100%; 
	width: 800px;
}
	.accordion-list .collapsible-item{
		margin-bottom: 20px;
	}
	.accordeon-elem .titre_hn,
	.accordion-list .collapsible-item-title{
		display: block;
		background: #fff;
		-moz-box-shadow: 10px 10px 50px 0px #d7d7d7;
		-webkit-box-shadow: 10px 10px 50px 0px #d7d7d7;
		-o-box-shadow: 10px 10px 50px 0px #d7d7d7;
		box-shadow: 10px 10px 50px 0px #d7d7d7;
		filter:progid:DXImageTransform.Microsoft.Shadow(color=#d7d7d7, Direction=134, Strength=50);
		padding: 20px;
		position: relative;
		z-index: 1;
		cursor: pointer;
	}
		.accordeon-elem .titre_hn h2{
			font-size: 1.1rem;
			letter-spacing: 0.05em;
		}
	.collapsible-item-collapse{
		padding: 30px 10%;
		background: #ffffff;
		position: relative;
		z-index: 0;
	}





/* ----------
15 - ICONES SOCIALES
-------------*/

.jssocials-share{
	display: inline-block;
	margin: 0 15px;
	vertical-align: top;
}
.jssocials-share-email{

}
.jssocials-share-twitter{

}
.jssocials-share-facebook{

}
.jssocials-share-googleplus{

}


	.jssocials-share a{
		background: none !important;
		padding: 0;
	}
		.jssocials-share .jssocials-share-logo{
			background-image: url('/images/charte/sprite-partages-rs.png');
			background-repeat: no-repeat;
			background-size: 160px auto;
			display: block;
			height: 40px;
			width: 40px;
		}
		.jssocials-share .jssocials-share-label{
			display: none;
		}

		.jssocials-share-email .jssocials-share-logo{ background-position: -80px 0 }
		.jssocials-share-email:hover .jssocials-share-logo, .jssocials-share-email:focus .jssocials-share-logo{ background-position: -80px -40px }

		.jssocials-share-twitter .jssocials-share-logo{ background-position: -40px 0 }
		.jssocials-share-twitter:hover .jssocials-share-logo, .jssocials-share-twitter:focus .jssocials-share-logo{ background-position: -40px -40px }

		.jssocials-share-facebook .jssocials-share-logo{ background-position: 0 0 }
		.jssocials-share-facebook:hover .jssocials-share-logo, .jssocials-share-facebook:focus .jssocials-share-logo{ background-position: 0 -40px }

		.jssocials-share-googleplus .jssocials-share-logo{ background-position: -120px 0 }
		.jssocials-share-googleplus:hover .jssocials-share-logo, .jssocials-share-googleplus:focus .jssocials-share-logo{ background-position: -120px -40px }


